# Type Alias RelationData

type RelationData = {
relationField: Field;
relationTable: Table;
}

- Defined in packages/saltcorn-data/models/table.ts:4496

##### Index

### Properties

relationField
relationTable

## Properties

### relationField

relationField: Field

- Defined in packages/saltcorn-data/models/table.ts:4498

### relationTable

relationTable: Table

- Defined in packages/saltcorn-data/models/table.ts:4497